@import "https://fonts.googleapis.com/css?family=Lato|Montserrat:400,500,600,700";
@keyframes scroll-top {
  0% {
    bottom: 0;
    opacity: 0;
  }
  50% {
    bottom: 50%;
    opacity: 1;
  }
  100% {
    bottom: 75%;
    opacity: 0;
  }
}
@keyframes scroll-top {
  0% {
    bottom: 0;
    opacity: 0;
  }
  50% {
    bottom: 50%;
    opacity: 1;
  }
  100% {
    bottom: 75%;
    opacity: 0;
  }
}
@keyframes scroll-top {
  0% {
    bottom: 0;
    opacity: 0;
  }
  50% {
    bottom: 50%;
    opacity: 1;
  }
  100% {
    bottom: 75%;
    opacity: 0;
  }
}
html {
  height: 100%;
}

body {
  height: 100%;
  color: #7f7f7f;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  font-family: "Lato", sans-serif;
}

.clear {
  clear: both;
}

.fix {
  overflow: hidden;
}

.block {
  display: block;
}

.container {
  width: 1200px;
}

img {
  max-width: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  height: auto;
}

h1 {
  font-weight: 700;
  margin: 0;
  padding: 0;
}
h1 a {
  color: inherit;
}

h2 {
  font-weight: 700;
  margin: 0;
  padding: 0;
}
h2 a {
  color: inherit;
}

h3 {
  font-weight: 700;
  margin: 0;
  padding: 0;
}
h3 a {
  color: inherit;
}

h4 {
  font-weight: 700;
  margin: 0;
  padding: 0;
}
h4 a {
  color: inherit;
}

h5 {
  font-weight: 700;
  margin: 0;
  padding: 0;
}
h5 a {
  color: inherit;
}

h6 {
  font-weight: 700;
  margin: 0;
  padding: 0;
}
h6 a {
  color: inherit;
}

a {
  text-decoration: none;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  outline: medium none;
  color: #606060;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
a:focus {
  text-decoration: none;
  outline: 0px solid;
  color: #303030;
  text-decoration: none;
}
a:hover {
  color: #303030;
  text-decoration: none;
  outline: 0 none;
}
a:active {
  outline: 0 none;
}

button {
  outline: medium none;
  color: #606060;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  border: 0;
}

input {
  outline: medium none;
  color: #606060;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #f1f1f1;
  box-shadow: none;
  color: #969696;
  font-size: 14px;
  height: 42px;
  padding-left: 17px;
  padding-right: 17px;
  width: 100%;
}
input::-moz-placeholder {
  color: #969696;
}
input::-webkit-input-placeholder {
  color: #969696;
}
input:focus {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-color: #f1f1f1;
}

label {
  font-size: 15px;
  font-weight: 400;
  color: #606060;
}

*::-moz-selection {
  background: #b3d4fc;
  color: #ffffff;
  text-shadow: none;
}

::-moz-selection {
  color: #ffffff;
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
  color: #ffffff;
}

.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

.mark {
  background: #4fc1f0 none repeat scroll 0 0;
  color: #ffffff;
  font-weight: 600;
}

mark {
  background: #4fc1f0 none repeat scroll 0 0;
  color: #ffffff;
  font-weight: 600;
}

.owl-carousel {
  touch-action: manipulation;
}

.f-left {
  float: left;
}

.f-right {
  float: right;
}

p {
  line-height: 24px;
  font-size: 14px;
}

ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}

::-webkit-input-placeholder {
  color: #969696;
}

::-moz-placeholder {
  color: #969696;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

:-ms-input-placeholder {
  color: #969696;
}

:-moz-placeholder {
  color: #969696;
}

.default-btn {
  background: transparent;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  line-height: 40px;
  padding: 0 35px;
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
  font-family: "Montserrat", sans-serif;
  border: 1px solid #fff;
  border-radius: 3px;
  z-index: 9;
  position: relative;
  margin-top: 30px;
}
.default-btn::before {
  background-color: #5FC7AE;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transform: scale(0.5, 1);
  transition: all 0.4s ease 0s;
  width: 100%;
  z-index: 1;
  border: 1px solid #5FC7AE;
}
.default-btn span {
  z-index: 2;
  position: relative;
}
.default-btn:hover span {
  color: #fff;
  border: none;
}
.default-btn:hover:before {
  opacity: 1;
  transform: scale(1, 1);
  border: none;
}
.default-btn:focus span {
  color: #fff;
  border: none;
}
.default-btn:focus:before {
  opacity: 1;
  transform: scale(1, 1);
  border: none;
}
.default-btn:active span {
  color: #fff;
  border: none;
}
.default-btn:active:before {
  opacity: 1;
  transform: scale(1, 1);
  border: none;
}

.newsletter-form .default-btn:hover span {
  color: #5FC7AE;
  border: none;
}
.newsletter-form .default-btn:focus span {
  color: #5FC7AE;
  border: none;
}
.newsletter-form .default-btn:active span {
  color: #5FC7AE;
  border: none;
}

select {
  -webkit-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
  width: 100%;
  background: #eceff8;
  border: 2px solid #eceff8;
  height: 45px;
  padding-left: 10px;
  box-shadow: none;
  font-size: 14px;
  color: #626262;
}

textarea {
  -webkit-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #f1f1f1;
  box-shadow: none;
  color: #969696;
  font-size: 14px;
  height: 42px;
  padding-left: 17px;
  padding-right: 17px;
  width: 100%;
  height: 100px;
  padding: 12px 17px;
  resize: vertical;
  width: 100%;
}
textarea::-moz-placeholder {
  color: #969696;
}
textarea::-webkit-input-placeholder {
  color: #969696;
}
textarea:focus {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-color: #f1f1f1;
}

.text-white {
  color: #fff;
}

option {
  background: #fff;
  border: 0px solid #626262;
  padding-left: 10px;
  font-size: 14px;
}

#scrollUp {
  border-radius: 2px;
  bottom: 15px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  color: #ffffff;
  font-size: 24px;
  height: 40px;
  line-height: 45px;
  position: fixed;
  right: 15px;
  text-align: center;
  transition: all 0.3s ease 0s;
  width: 40px;
  z-index: 200;
  background: #5FC7AE none repeat scroll 0 0;
}
#scrollUp:hover i {
  animation: 800ms linear 0s normal none infinite running scroll-top;
  bottom: 0;
  height: 100%;
  left: 0;
  margin-bottom: -25px;
  position: absolute;
  width: 100%;
}
#scrollUp i {
  color: #ffffff;
}

.m-0 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.p-0 {
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.mt-0 {
  margin-top: 0;
}

.mt-10 {
  margin-top: 10px;
}

.mt-15 {
  margin-top: 15px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-25 {
  margin-top: 25px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-35 {
  margin-top: 35px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-45 {
  margin-top: 45px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-55 {
  margin-top: 55px;
}

.mt-60 {
  margin-top: 60px;
}

.mt-65 {
  margin-top: 65px;
}

.mt-70 {
  margin-top: 70px;
}

.mt-75 {
  margin-top: 75px;
}

.mt-80 {
  margin-top: 80px;
}

.mt-85 {
  margin-top: 85px;
}

.mt-90 {
  margin-top: 90px;
}

.mt-95 {
  margin-top: 95px;
}

.mt-100 {
  margin-top: 100px;
}

.mt-105 {
  margin-top: 105px;
}

.mt-110 {
  margin-top: 110px;
}

.mt-115 {
  margin-top: 115px;
}

.mt-120 {
  margin-top: 120px;
}

.mt-125 {
  margin-top: 125px;
}

.mt-130 {
  margin-top: 130px;
}

.mt-135 {
  margin-top: 135px;
}

.mt-140 {
  margin-top: 140px;
}

.mt-145 {
  margin-top: 145px;
}

.mt-150 {
  margin-top: 150px;
}

.mr-0 {
  margin-right: 0px;
}

.mr-10 {
  margin-right: 10px;
}

.mr-15 {
  margin-right: 15px;
}

.mr-20 {
  margin-right: 20px;
}

.mr-30 {
  margin-right: 30px;
}

.mr-40 {
  margin-right: 40px;
}

.mr-50 {
  margin-right: 50px;
}

.mr-60 {
  margin-right: 60px;
}

.mr-70 {
  margin-right: 70px;
}

.mr-80 {
  margin-right: 80px;
}

.mr-90 {
  margin-right: 90px;
}

.mr-100 {
  margin-right: 100px;
}

.mr-110 {
  margin-right: 110px;
}

.mr-120 {
  margin-right: 120px;
}

.mr-130 {
  margin-right: 130px;
}

.mr-140 {
  margin-right: 140px;
}

.mr-150 {
  margin-right: 150px;
}

.mb-0 {
  margin-bottom: 0;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-25 {
  margin-bottom: 25px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-35 {
  margin-bottom: 35px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-45 {
  margin-bottom: 45px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-55 {
  margin-bottom: 55px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-65 {
  margin-bottom: 65px;
}

.mb-70 {
  margin-bottom: 70px;
}

.mb-75 {
  margin-bottom: 75px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mb-85 {
  margin-bottom: 85px;
}

.mb-90 {
  margin-bottom: 90px;
}

.mb-95 {
  margin-bottom: 95px;
}

.mb-100 {
  margin-bottom: 100px;
}

.mb-105 {
  margin-bottom: 105px;
}

.mb-110 {
  margin-bottom: 110px;
}

.mb-115 {
  margin-bottom: 115px;
}

.mb-120 {
  margin-bottom: 120px;
}

.mb-125 {
  margin-bottom: 125px;
}

.mb-130 {
  margin-bottom: 130px;
}

.mb-135 {
  margin-bottom: 135px;
}

.mb-140 {
  margin-bottom: 140px;
}

.mb-145 {
  margin-bottom: 145px;
}

.mb-150 {
  margin-bottom: 150px;
}

.mb-220 {
  margin-bottom: 220px;
}

.ml-0 {
  margin-left: 0;
}

.ml-10 {
  margin-left: 10px;
}

.ml-15 {
  margin-left: 15px;
}

.ml-20 {
  margin-left: 20px;
}

.ml-30 {
  margin-left: 30px;
}

.ml-40 {
  margin-left: 40px;
}

.ml-50 {
  margin-left: 50px;
}

.ml-60 {
  margin-left: 60px;
}

.ml-70 {
  margin-left: 70px;
}

.ml-80 {
  margin-left: 80px;
}

.ml-90 {
  margin-left: 90px;
}

.ml-100 {
  margin-left: 100px;
}

.ml-110 {
  margin-left: 110px;
}

.ml-120 {
  margin-left: 120px;
}

.ml-130 {
  margin-left: 130px;
}

.ml-140 {
  margin-left: 140px;
}

.ml-150 {
  margin-left: 150px;
}

.pt-0 {
  padding-top: 0;
}

.pt-10 {
  padding-top: 10px;
}

.pt-15 {
  padding-top: 15px;
}

.pt-20 {
  padding-top: 20px;
}

.pt-23 {
  padding-top: 23px;
}

.pt-25 {
  padding-top: 25px;
}

.pt-30 {
  padding-top: 30px;
}

.pt-35 {
  padding-top: 35px;
}

.pt-40 {
  padding-top: 40px;
}

.pt-45 {
  padding-top: 45px;
}

.pt-50 {
  padding-top: 50px;
}

.pt-55 {
  padding-top: 55px;
}

.pt-60 {
  padding-top: 60px;
}

.pt-65 {
  padding-top: 65px;
}

.pt-70 {
  padding-top: 70px;
}

.pt-72 {
  padding-top: 72px;
}

.pt-75 {
  padding-top: 75px;
}

.pt-80 {
  padding-top: 80px;
}

.pt-85 {
  padding-top: 85px;
}

.pt-90 {
  padding-top: 90px;
}

.pt-95 {
  padding-top: 95px;
}

.pt-98 {
  padding-top: 98px;
}

.pt-100 {
  padding-top: 100px;
}

.pt-105 {
  padding-top: 105px;
}

.pt-110 {
  padding-top: 110px;
}

.pt-115 {
  padding-top: 115px;
}

.pt-120 {
  padding-top: 120px;
}

.pt-125 {
  padding-top: 125px;
}

.pt-130 {
  padding-top: 130px;
}

.pt-135 {
  padding-top: 135px;
}

.pt-140 {
  padding-top: 140px;
}

.pt-145 {
  padding-top: 145px;
}

.pt-150 {
  padding-top: 150px;
}

.pr-0 {
  padding-right: 0;
}

.pr-10 {
  padding-right: 10px;
}

.pr-15 {
  padding-right: 15px;
}

.pr-20 {
  padding-right: 20px;
}

.pr-30 {
  padding-right: 30px;
}

.pr-40 {
  padding-right: 40px;
}

.pr-50 {
  padding-right: 50px;
}

.pr-60 {
  padding-right: 60px;
}

.pr-70 {
  padding-right: 70px;
}

.pr-80 {
  padding-right: 80px;
}

.pr-90 {
  padding-right: 90px;
}

.pr-100 {
  padding-right: 100px;
}

.pr-110 {
  padding-right: 110px;
}

.pr-120 {
  padding-right: 120px;
}

.pr-130 {
  padding-right: 130px;
}

.pr-140 {
  padding-right: 140px;
}

.pb-0 {
  padding-bottom: 0;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-15 {
  padding-bottom: 15px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pb-25 {
  padding-bottom: 25px;
}

.pb-30 {
  padding-bottom: 30px;
}

.pb-35 {
  padding-bottom: 35px;
}

.pb-40 {
  padding-bottom: 40px;
}

.pb-45 {
  padding-bottom: 45px;
}

.pb-50 {
  padding-bottom: 50px;
}

.pb-55 {
  padding-bottom: 55px;
}

.pb-60 {
  padding-bottom: 60px;
}

.pb-65 {
  padding-bottom: 65px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pb-75 {
  padding-bottom: 75px;
}

.pb-78 {
  padding-bottom: 78px;
}

.pb-80 {
  padding-bottom: 80px;
}

.pb-85 {
  padding-bottom: 85px;
}

.pb-90 {
  padding-bottom: 90px;
}

.pb-95 {
  padding-bottom: 95px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pb-105 {
  padding-bottom: 105px;
}

.pb-110 {
  padding-bottom: 110px;
}

.pb-115 {
  padding-bottom: 115px;
}

.pb-120 {
  padding-bottom: 120px;
}

.pb-125 {
  padding-bottom: 125px;
}

.pb-130 {
  padding-bottom: 130px;
}

.pb-135 {
  padding-bottom: 135px;
}

.pb-140 {
  padding-bottom: 140px;
}

.pb-145 {
  padding-bottom: 145px;
}

.pb-150 {
  padding-bottom: 150px;
}

.pl-0 {
  padding-left: 0;
}

.pl-10 {
  padding-left: 10px;
}

.pl-15 {
  padding-left: 15px;
}

.pl-20 {
  padding-left: 20px;
}

.pl-30 {
  padding-left: 30px;
}

.pl-40 {
  padding-left: 40px;
}

.pl-50 {
  padding-left: 50px;
}

.pl-60 {
  padding-left: 60px;
}

.pl-70 {
  padding-left: 70px;
}

.pl-80 {
  padding-left: 80px;
}

.pl-90 {
  padding-left: 90px;
}

.pl-100 {
  padding-left: 100px;
}

.pl-110 {
  padding-left: 110px;
}

.pl-120 {
  padding-left: 120px;
}

.pl-130 {
  padding-left: 130px;
}

.pl-140 {
  padding-left: 140px;
}

.pl-150 {
  padding-left: 150px;
}

.ptb-0 {
  padding: 0;
}

.ptb-10 {
  padding: 10px 0;
}

.ptb-18 {
  padding: 18px 0;
}

.ptb-20 {
  padding: 20px 0;
}

.ptb-30 {
  padding: 30px 0;
}

.ptb-40 {
  padding: 40px 0;
}

.ptb-50 {
  padding: 50px 0;
}

.ptb-60 {
  padding: 60px 0;
}

.ptb-70 {
  padding: 70px 0;
}

.ptb-80 {
  padding: 80px 0;
}

.ptb-90 {
  padding: 90px 0;
}

.ptb-100 {
  padding: 100px 0;
}

.ptb-110 {
  padding: 110px 0;
}

.ptb-120 {
  padding: 120px 0;
}

.ptb-130 {
  padding: 130px 0;
}

.ptb-140 {
  padding: 140px 0;
}

.ptb-150 {
  padding: 150px 0;
}

.mtb-0 {
  margin: 0;
}

.mtb-10 {
  margin: 10px 0;
}

.mtb-15 {
  margin: 15px 0;
}

.mtb-20 {
  margin: 20px 0;
}

.mtb-30 {
  margin: 30px 0;
}

.mtb-40 {
  margin: 40px 0;
}

.mtb-50 {
  margin: 50px 0;
}

.mtb-60 {
  margin: 60px 0;
}

.mtb-70 {
  margin: 70px 0;
}

.mtb-80 {
  margin: 80px 0;
}

.mtb-90 {
  margin: 90px 0;
}

.mtb-100 {
  margin: 100px 0;
}

.mtb-110 {
  margin: 110px 0;
}

.mtb-120 {
  margin: 120px 0;
}

.mtb-130 {
  margin: 130px 0;
}

.mtb-140 {
  margin: 140px 0;
}

.mtb-150 {
  margin: 150px 0;
}

.col-1 {
  float: left;
  width: 10%;
}

.col-2 {
  float: left;
  width: 20%;
}

.col-3 {
  float: left;
  width: 30%;
}

.col-4 {
  float: left;
  width: 40%;
}

.col-5 {
  float: left;
  width: 50%;
}

.col-6 {
  float: left;
  width: 60%;
}

.col-7 {
  float: left;
  width: 70%;
}

.col-8 {
  float: left;
  width: 80%;
}

.col-9 {
  float: left;
  width: 90%;
}

.col-10 {
  float: left;
  width: 100%;
}

.bg-white {
  background: #fff;
}

.bg-gray {
  background: #F1F1F1;
}

.transparent-bg {
  background: transparent;
}

.bg-1 {
  background-attachment: scroll;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0);
  background-origin: initial;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.bg-2 {
  background-attachment: scroll;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0);
  background-origin: initial;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.bg-3 {
  background-attachment: scroll;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0);
  background-origin: initial;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-position: 55% bottom;
}

.bg-4 {
  background-attachment: scroll;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0);
  background-origin: initial;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.bg-5 {
  background-attachment: scroll;
  background-clip: initial;
  background-color: rgba(0, 0, 0, 0);
  background-origin: initial;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.section-title h2 {
  color: #676767;
  font-size: 36px;
  text-transform: capitalize;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}
.section-title h2:after {
  position: absolute;
  left: 50%;
  content: "";
  background: url(../../img/icon/title.webp);
  bottom: -15px;
  margin-left: -54px;
  width: 108px;
  height: 8px;
  z-index: 9;
}
.section-title p {
  margin-top: 30px;
  margin-bottom: 55px;
}

.pagination-content .pagination li a {
  background: #ffffff none repeat scroll 0 0;
  border: 1px solid #ebebeb;
  border-radius: 50%;
  color: #303030;
  display: inline-block;
  font-size: 13px;
  height: 38px;
  line-height: 42px;
  margin: 0 9px;
  padding: 0;
  text-align: center;
  width: 38px;
}
.pagination-content .pagination li a i {
  font-size: 17px;
}
.pagination-content .pagination li a:hover {
  background: #EBEBEB none repeat scroll 0 0;
}
.pagination-content .pagination li.active a {
  background: #EBEBEB none repeat scroll 0 0;
}

.breadcrumb-area {
  padding: 256px 0 178px;
}

.breadcrumb-text {
  position: relative;
  z-index: 1;
}
.breadcrumb-text h3 {
  color: #5FC7AE;
  font-family: "Playfair Display", serif;
  line-height: 26px;
  margin-bottom: 24px;
  text-transform: capitalize;
  font-size: 36px;
}

.breadcrumb-bar .breadcrumb {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  line-height: 12px;
  margin: 0;
  padding: 0;
  text-align: left;
}
.breadcrumb-bar .breadcrumb > li:first-child::before {
  color: #ffffff;
  content: "//";
  display: inline-block;
  position: absolute;
  right: -24px;
  top: 0;
}
.breadcrumb-bar .breadcrumb > li + li::before {
  display: none;
}
.breadcrumb-bar li {
  color: #ffffff;
  font-weight: 500;
  line-height: 14px;
  margin: 0 19px;
  position: relative;
  text-transform: uppercase;
}
.breadcrumb-bar li:first-child {
  margin-left: 0;
}
.breadcrumb-bar a {
  color: #ffffff;
}
.breadcrumb-bar a:hover {
  color: #614a3d;
}

.banner-area {
  background: url(../../img/banner/bn.webp);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  position: relative;
  z-index: 1;
}
.banner-area:after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  content: "";
}

.banner-content-wrapper {
  display: table;
  height: 318px;
  z-index: 9;
  position: relative;
  width: 100%;
  text-align: left;
}

.banner-content {
  display: table-cell;
  vertical-align: middle;
  height: 300px;
}
.banner-content h2 {
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 24px;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.banner-breadcrumb ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.banner-breadcrumb ul li {
  display: inline-block;
  text-transform: capitalize;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  color: #fff;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.banner-breadcrumb ul li a {
  display: inline-block;
  text-transform: capitalize;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  color: #fff;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.banner-breadcrumb ul li i {
  padding: 0 10px;
}
.banner-breadcrumb ul li:hover a {
  text-decoration: underline;
}

.about-video {
  position: relative;
  text-align: center;
  display: inline-block;
  box-shadow: 0 0 4px 4px #ECECEC;
}

.game {
  position: relative;
  z-index: 2;
  margin: 10px;
}
.game:after {
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  content: "";
}

.about-content > h2 {
  margin-top: 28px;
  color: #676767;
  font-size: 36px;
  text-transform: capitalize;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  margin-bottom: 13px;
}
.about-content p {
  margin-bottom: 35px;
}
.about-content p.m-0 {
  margin-bottom: 0px;
}

.section-title h2 {
  color: #676767;
  font-size: 36px;
  text-transform: capitalize;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  margin-bottom: 13px;
}

.video-icon a {
  left: 0;
  margin-top: -30px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 50%;
  z-index: 9;
}
.video-icon a i {
  color: #fff;
  font-size: 60px;
}

.single-img {
  position: relative;
  display: inline-table;
  height: 100%;
}
.single-img:after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  opacity: 0;
  transform: scaleY(0);
  background: rgba(95, 199, 174, 0.7);
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.single-img i {
  color: #fff;
  font-size: 35px;
  z-index: 99;
  position: absolute;
  text-align: center;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: table-cell;
  vertical-align: middle;
  background: transparent;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  margin: auto;
  line-height: 42px;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.single-img i:hover {
  color: #91C7AE;
  background: #fff;
  transform: scale(1);
}

.portfolio-img {
  position: relative;
  display: inline-table;
  height: 100%;
}
.portfolio-img:after {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  opacity: 0;
  transform: scaleY(0);
  background: rgba(95, 199, 174, 0.7);
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.single-class:hover .single-img:after {
  opacity: 1;
  transform: scaleY(1);
}
.single-class:hover .gallery-icon {
  opacity: 1;
  transform: scaleY(1);
}

.grid-item:hover .portfolio-img:after {
  opacity: 1;
  transform: scaleY(1);
}
.grid-item:hover .gallery-icon {
  opacity: 1;
  transform: scaleY(1);
}

.single-blog:hover .gallery-icon {
  opacity: 1;
  transform: scaleY(1);
}

.gallery-icon {
  bottom: 0;
  height: 40px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  opacity: 0;
  z-index: 9;
  transform: scaleY(0);
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.single-content {
  background: #fff;
}
.single-content h3 {
  font-size: 18px;
  text-transform: capitalize;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  padding: 20px 40px;
  border-bottom: 1px solid #F1F1F1;
}
.single-content h3 a {
  color: #757575;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.single-content h3:hover a {
  color: #5FC7AE;
}
.single-content ul {
  margin: 0;
  padding: 20px 0 20px 40px;
  list-style: none;
}
.single-content ul li {
  display: inline-block;
  color: #7f7f7f;
  font-size: 14px;
  margin-right: 30px;
}
.single-content ul li:last-child {
  margin-right: 0px;
}
.single-content ul li i {
  color: #5fc7ae;
  font-size: 18px;
  margin-right: 10px;
  position: relative;
  top: 2px;
}

.scehedule-table thead {
  background: #F1F1F1;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  text-transform: capitalize;
  width: 100%;
}
.scehedule-table thead th {
  text-align: center;
  padding: 20px 0;
}
.scehedule-table table {
  width: 100%;
}
.scehedule-table td {
  width: 12.5%;
}

td {
  padding: 35px 0px 28px 0;
  border-right: 1px solid #E9E9E9;
}
td h4 {
  font-size: 13px;
  color: #fff;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  text-transform: capitalize;
  margin-bottom: 8px;
}
td p {
  font-size: 12px;
  color: #fff;
  font-weight: 400;
  font-family: "Lato", sans-serif;
  margin-bottom: 8px;
  line-height: 14px;
}

td.time p {
  font-size: 16px;
  color: #757575;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
}

tr {
  border-bottom: 1px solid #E9E9E9;
  border-left: 1px solid #E9E9E9;
}

td.purple {
  background: #B2A1C7;
}

td.olive {
  background: #C2D69B;
}

td.blue {
  background: #99CCFF;
}

td.pink {
  background: #FF91B8;
}

.event-content {
  z-index: 2;
  position: relative;
}
.event-content h3 {
  font-size: 20px;
  color: #757575;
  font-weight: 500;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 20px;
}
.event-content p {
  padding: 0 60px;
  margin-bottom: 20px;
}
.event-content h4 {
  font-family: "Montserrat", sans-serif;
  color: #5fc7ae;
  font-weight: 500;
  font-size: 18px;
  margin-bottom: 10px;
}
.event-content h5 {
  font-size: 16px;
  color: #7f7f7f;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
}

.event-wrapper {
  background: #fff;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
  padding: 50px 80px;
  box-shadow: 0 0 4px 4px #ddd;
  position: relative;
  z-index: 9;
  margin: 0 42px;
}
.event-wrapper:before {
  position: absolute;
  left: 30px;
  top: -20px;
  box-shadow: 0 0 4px 4px #ddd;
  background: #fff;
  height: 100%;
  content: "";
  right: 30px;
}

.event-area .section-title p {
  margin-bottom: 75px;
}

.single-table {
  box-shadow: 0 0 4px 4px #E2E2E2;
}
.single-table:hover .table-head h2 {
  background: #5FC7AE;
  color: #fff;
}
.single-table:hover .table-body {
  background: #5FC7AE;
}
.single-table:hover .table-body a {
  background: #5FC7AE;
  color: #fff;
  box-shadow: 0 0 4px 4px #59BBA3;
}
.single-table:hover .table-body ul li {
  color: #fff;
  border-bottom: 1px solid #5DC0A8;
}
.single-table:hover .table-body ul li:last-child {
  border-bottom: none;
}

.table-head h2 {
  font-size: 20px;
  color: #757575;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  padding: 25px 0;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.table-head h1 {
  background: #fff;
  font-size: 48px;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  padding: 25px 0;
}
.table-head h1 span {
  font-size: 12px;
  color: #7f7f7f;
  font-family: "Lato", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

.table-body {
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.table-body ul {
  margin: 0;
  padding-top: 33px;
  padding-bottom: 30px;
  list-style: none;
}
.table-body ul li {
  display: block;
  padding: 15px 0;
  border-bottom: 1px solid #EAE8E8;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.table-body ul li:last-child {
  display: block;
  padding-bottom: 0;
  border-bottom: none;
}
.table-body a {
  background: #f1f1f1 none repeat scroll 0 0;
  border-radius: 25px;
  box-shadow: 0 0 4px 4px #e2e2e2;
  color: #5fc7ae;
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  font-weight: 600;
  padding: 10px 33px;
  position: relative;
  text-transform: uppercase;
  top: 19px;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.contact-map-size {
  width: 100%;
  height: 380px;
}

.map-area {
  z-index: 1;
}

.slider-area {
  position: relative;
  overflow: hidden;
  height: 100%;
}
.slider-area img {
  width: 100%;
  width: 100%;
}
.slider-area .owl-item.active .slider-content h5 {
  -webkit-animation: 1000ms ease-in-out 0s normal both 1 running fadeInUp;
  animation: 1000ms ease-in-out 0s normal both 1 running fadeInUp;
  -webkit-animation-delay: 600ms;
  animation-delay: 600ms;
}
.slider-area .owl-item.active .slider-content h3 {
  -webkit-animation: 1000ms ease-in-out 0s normal both 1 running fadeInUp;
  animation: 1000ms ease-in-out 0s normal both 1 running fadeInUp;
  -webkit-animation-delay: 1400ms;
  animation-delay: 1400ms;
}
.slider-area .owl-item.active .slider-content h1 {
  -webkit-animation: 1000ms ease-in-out 0s normal both 1 running fadeInUp;
  animation: 1000ms ease-in-out 0s normal both 1 running fadeInUp;
  -webkit-animation-delay: 800ms;
  animation-delay: 800ms;
}
.slider-area .owl-item.active .slider-content p {
  -webkit-animation: 1000ms ease-in-out 0s normal both 1 running fadeInUp;
  animation: 1000ms ease-in-out 0s normal both 1 running fadeInUp;
  -webkit-animation-delay: 1000ms;
  animation-delay: 1000ms;
}
.slider-area .owl-item.active .slider-content .banner-btn {
  -webkit-animation: 1000ms ease-in-out 0s normal both 1 running fadeInUp;
  animation: 1000ms ease-in-out 0s normal both 1 running fadeInUp;
  -webkit-animation-delay: 1500ms;
  animation-delay: 1500ms;
}
.slider-area:hover .owl-nav div {
  left: 0;
}
.slider-area:hover .owl-nav .owl-next {
  left: auto;
  right: 0;
}

.slider-content {
  height: 100%;
  z-index: 99;
  position: relative;
}
.slider-content .container {
  height: 100%;
}
.slider-content .row {
  height: 100%;
}
.slider-content .col-lg-7 {
  height: 100%;
}
.slider-content .text-content-wrapper {
  height: 100%;
  display: table;
}
.slider-content .text-content {
  height: 100%;
  display: table-cell;
  vertical-align: middle;
}
.slider-content .display-table {
  height: 100%;
}
.slider-content .display-table-cell {
  height: 100%;
}
.slider-content h5 {
  font-size: 16px;
  color: #7f7f7f;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 3px;
  font-weight: 400;
  margin-bottom: 8px;
}
.slider-content h1 {
  color: #666666;
  font-size: 36px;
  margin-bottom: 20px;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}
.slider-content h1 span {
  color: #5fc7ae;
}
.slider-content p {
  color: #7f7f7f;
  font-size: 16px;
  margin-bottom: 32px;
  font-family: "Lato", sans-serif;
}

.single-slide {
  height: 100%;
  background-position: top center;
  background-size: cover;
}

.owl-item {
  height: 100%;
}

.owl-stage {
  height: 100%;
}

.slider-wrapper {
  height: 100%;
}

.owl-stage-outer {
  height: 100%;
}

.text-content-wrapper {
  width: 100%;
}

.banner-btn {
  background: transparent;
  color: #666666;
  display: inline-block;
  border: 1px solid #5FC7AE;
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  line-height: 36px;
  overflow: hidden;
  padding: 0 30px;
  border-radius: 25px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.banner-btn::after {
  content: attr(data-text);
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transform: translate(-30%, 0px);
  transition: all 0.3s ease 0s;
  width: 100%;
}
.banner-btn span {
  transition: all 0.3s ease 0s;
}
.banner-btn:hover {
  background: rgba(95, 199, 174, 0.5);
}
.banner-btn:hover > span {
  opacity: 0;
  transform: translate(0px, 40px);
}
.banner-btn:hover::after {
  opacity: 1;
  transform: translate(0px, 0px);
}

.owl-nav div {
  background: rgba(95, 199, 174, 0.4);
  color: #5FC7AE;
  font-size: 30px;
  border-radius: 3px;
  height: 40px;
  left: -46px;
  line-height: 40px;
  margin-top: -20px;
  position: absolute;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  width: 40px;
  z-index: 999;
}
.owl-nav div:hover {
  background: rgba(95, 199, 174, 0.2);
  color: #fff;
}
.owl-nav .owl-next {
  left: auto;
  right: -46px;
}

.one-page-arrow {
  border: 1px solid #5FC7AE;
  height: 32px;
  width: 16px;
  border-radius: 20px;
  position: absolute;
  margin-left: -4px;
  left: 50%;
  bottom: 20px;
}
.one-page-arrow i {
  color: #666666;
  font-size: 15px;
  margin-top: 15px;
  text-align: center;
}

.animated.infinite {
  animation-iteration-count: infinite;
}

.fadeInDown {
  animation-name: fadeInDown;
}

.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
  opacity: 1;
}

.logo a {
  display: inline-block;
}

.top {
  background: #fff;
}

.main-menu ul li {
  display: inline-block;
  position: relative;
}
.main-menu ul li a {
  color: #767676;
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  line-height: 64px;
  padding: 0 20px;
  position: relative;
  text-transform: capitalize;
  font-family: "Montserrat", sans-serif;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}
.main-menu ul li ul {
  background: #ffffff none repeat scroll 0 0;
  left: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  padding: 5px 18px;
  position: absolute;
  text-align: left;
  top: 100%;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  visibility: hidden;
  width: 160px;
  z-index: 999;
}
.main-menu ul li ul li {
  display: block;
  margin: 0;
  padding: 7px 0;
}
.main-menu ul li ul li a {
  color: #252525;
  display: block;
  font-size: 14px;
  line-height: 26px;
  padding: 0;
  text-transform: capitalize;
}
.main-menu ul li ul li a:before {
  display: none;
}
.main-menu ul li ul li:hover > a {
  padding-left: 5px;
  color: #C2A762;
}
.main-menu ul li ul li > ul {
  left: 100%;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  position: absolute;
  top: 17%;
  visibility: hidden;
}
.main-menu ul li ul span {
  float: right;
  font-size: 15px;
  line-height: 20px;
  margin-right: 22px;
}
.main-menu ul li:hover > ul {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  visibility: visible;
}
.main-menu > nav > ul > li:hover > a {
  color: #5FC7AE;
}

.mean-container .mean-nav {
  margin-top: 0;
}
.mean-container .mean-nav ul li:first-child a {
  border-top: none;
}
.mean-container .mean-bar {
  background: transparent none repeat scroll 0 0;
  min-height: 0;
  padding: 0;
}
.mean-container .mean-bar:after {
  display: none;
}
.mean-container a.meanmenu-reveal {
  border: 1px solid #5FC7AE;
  color: #5FC7AE;
  margin-top: -50px;
  padding: 4px 5px;
  position: absolute;
}
.mean-container a.meanmenu-reveal span {
  background-color: #5FC7AE;
}

.header-contact > a {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  border: 1px solid #5FC7AE;
  border-radius: 25px;
  color: #666666;
  margin-top: 13px;
}

.main-menu.text-start span {
  float: right;
}

.mobile-menu-area {
  display: none;
  background-color: #fff;
  display: block;
  height: 100%;
  left: 0;
  overflow-y: scroll;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999999;
}
.mobile-menu-area .menu-close {
  background-color: transparent;
  border: 2px solid #858585;
  border-radius: 50%;
  color: #858585;
  height: 40px;
  padding: 0;
  width: 40px;
  margin-bottom: 30px;
}
.mobile-menu-area .menu-close:hover {
  color: #433a8b;
  border-color: #433a8b;
}
.mobile-menu-area .menu-close i {
  display: block;
  font-size: 30px;
  line-height: 30px;
  padding-right: 2px;
}

.sticky .mean-container a.meanmenu-reveal {
  margin-top: -59px;
}
.sticky .main-menu > nav > ul > li {
  padding: 12px 0 14px;
}
.sticky .header-contact a {
  margin-top: 25px;
}
.sticky .logo {
  padding: 11px 0;
}
.sticky .menu-toggle {
  margin-top: 32px;
}

.headroom {
  -webkit-transition: -webkit-transform 200ms linear 0s;
  transition: -webkit-transform 200ms linear 0s;
  transition: transform 200ms linear 0s;
  transition: transform 200ms linear 0s, -webkit-transform 200ms linear 0s;
  will-change: transform;
}

.headroom--pinned {
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
}

.headroom--unpinned {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

.intelligent-header {
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 10;
}

.intelligent-header.headroom--not-top {
  background: #ffffff none repeat scroll 0 0;
  padding: 10px 0;
}

.header-sticky.sticky {
  -webkit-animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
  animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
  background: rgba(255, 255, 255, 0.95);
  left: 0;
  padding: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
}

.header-area .sticky {
  background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
  box-shadow: 0 1px 3px rgba(50, 50, 50, 0.4);
}

.menu-style-toggle nav {
  margin-right: -30px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  visibility: hidden;
  float: left;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.menu-style-toggle nav.menu-open {
  margin-right: 0;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  visibility: visible;
}

.main-menu.mean-menu.menu-style-toggle.text-end {
  float: right;
}

.mobile-header {
  background: #ffffff none repeat scroll 0 0;
  display: none;
  left: 0;
  margin: auto;
  padding: 15px 20px;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 999;
}

.mobile-logo img {
  width: 40px;
}

.menu-icon {
  border: 1px solid #464646;
  box-sizing: content-box;
  color: #464646;
  cursor: pointer;
  font-weight: 700;
  height: 22px;
  line-height: 22px;
  padding: 4px 5px;
  position: absolute;
  right: 20px;
  text-decoration: none;
  top: 25px;
  width: 22px;
}
.menu-icon span {
  background-color: #333333;
  display: block;
  height: 3px;
  margin-top: 3px;
  box-sizing: content-box;
}

.single-footer-widget > a > img {
  margin-bottom: 25px;
}
.single-footer-widget > h3 {
  color: #757575;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 23px;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
}
.single-footer-widget > p {
  color: #7f7f7f;
  font-size: 14px;
  font-family: "Lato", sans-serif;
}
.single-footer-widget ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.single-footer-widget ul li {
  display: block;
  margin-bottom: 14px;
  color: #7f7f7f;
  font-size: 14px;
  font-family: "Lato", sans-serif;
}
.single-footer-widget ul li i {
  color: #666666;
  font-size: 16px;
  margin-right: 20px;
}
.single-footer-widget > p.margin {
  margin-bottom: 24px;
}
.single-footer-widget input {
  border: 1px solid #E5E5E5;
  height: 30px;
  margin-bottom: 20px;
}
.single-footer-widget input:focus {
  border: 1px solid #5FC7AE;
}
.single-footer-widget textarea {
  border: 1px solid #E5E5E5;
  height: 30px;
  margin-bottom: 20px;
  height: 90px;
}
.single-footer-widget button {
  background: #5FC7AE none repeat scroll 0 0;
  color: #fff;
  text-transform: capitalize;
  font-weight: 600;
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  padding: 10px 70px;
  border: 1px solid #5FC7AE;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.single-footer-widget button:hover {
  color: #5FC7AE;
  background: transparent;
}

.twitt-icon {
  float: left;
  margin-right: 20px;
}
.twitt-icon i {
  font-size: 16px;
  color: #666666;
  top: 6px;
  position: relative;
}

.twitt-content {
  display: table-cell;
}
.twitt-content p {
  margin-bottom: 0px;
}
.twitt-content a {
  color: #5fc7ae;
  font-size: 14px;
  font-family: "Lato", sans-serif;
  margin-bottom: 15px;
  line-height: 22px;
}

.contact-form button {
  background: #5FC7AE none repeat scroll 0 0;
  color: #fff;
  text-transform: capitalize;
  font-weight: 600;
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  padding: 10px 70px;
  border: 1px solid #5FC7AE;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.contact-form button:hover {
  color: #5FC7AE;
  background: transparent;
}

.mailchimp-alerts {
  color: #ffffff;
  padding-top: 15px;
}

.footer-text {
  color: #fff;
  font-weight: 700;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.footer-text > span {
  color: #f5f5f5;
  display: block;
  font-size: 13px;
  line-height: 21px;
  font-family: "Lato", sans-serif;
  font-weight: 300;
}
.footer-text a {
  color: #fff;
  font-weight: 700;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.footer-text a:hover {
  border-bottom: 1px solid #fff;
}

.footer-text-area {
  background: #5FC7AE none repeat scroll 0 0;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
    --bs-gutter-x: 15px;
  }
  .container-fluid {
    --bs-gutter-x: 15px;
  }
  .row {
    --bs-gutter-x: 30px;
  }
}
@media (min-width: 1920px) {
  .container {
    width: 1230px;
  }
  .slider-content h1 {
    font-size: 40px;
  }
}
@media (min-width: 992px) and (max-width: 1169px) {
  .container {
    width: 970px;
  }
  .banner-content h1 {
    font-size: 50px;
    margin-bottom: 10px;
  }
  .blog-right h3 a {
    font-size: 20px;
  }
  .slider-content h1 {
    font-size: 30px;
  }
  .single-content ul {
    padding: 20px 0 20px 15px;
  }
  .single-content ul li {
    margin-right: 5px;
  }
  .blog-content {
    padding: 12px 30px;
  }
  .blog-content h6 {
    display: none;
  }
  .game img {
    width: 100%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .container {
    width: 750px;
  }
  .banner-content h1 {
    font-size: 50px;
    margin-bottom: 10px;
  }
  .game img {
    width: 100%;
  }
  .blog-pic.single-img > img {
    width: 100%;
  }
  .about-content {
    margin-bottom: 30px;
  }
  .blog-area .col-md-6:last-child .single-blog {
    margin-top: 30px;
  }
  .about-video {
    display: block;
  }
  .blog-content {
    margin-top: 60px;
  }
  .single-testimonial {
    padding: 48px 35px;
  }
  #mc-form {
    width: 625px;
  }
}
@media (max-width: 767px) {
  .container {
    width: 300px;
  }
  .slider-area {
    height: 430px;
  }
  .slider-content h1 {
    font-size: 25px;
  }
  .slider-content h5 {
    display: none;
  }
  .about-content {
    margin-bottom: 30px;
    margin-bottom: 30px;
  }
  .about-content > h2 {
    font-size: 22px;
  }
  .section-title h2 {
    font-size: 22px;
  }
  .single-class {
    margin-bottom: 30px;
  }
  .single-trainer {
    margin-bottom: 30px;
  }
  .grid .grid-item:nth-child(4) {
    margin-bottom: 30px;
  }
  .grid .grid-item:nth-child(5) {
    margin-bottom: 30px;
  }
  .grid .grid-item:nth-child(7) {
    margin-bottom: 30px;
  }
  .grid .grid-item:nth-child(8) {
    margin-bottom: 30px;
  }
  .blog-area .col-md-6 {
    margin-bottom: 30px;
  }
  .blog-area .col-md-6:last-child {
    margin-bottom: 0px;
  }
  .single-table {
    margin-bottom: 50px;
  }
  .single-footer-widget {
    margin-bottom: 50px;
  }
  .col-md-4:last-child .single-class {
    margin-bottom: 0px;
  }
  .col-md-4:last-child .single-trainer {
    margin-bottom: 0px;
  }
  .col-md-4:last-child .single-table {
    margin-bottom: 0px;
  }
  .col-md-4:last-child .single-footer-widget {
    margin-bottom: 0px;
  }
  .col-md-6:last-child .single-blog {
    margin-bottom: 0px;
  }
  .event-content p {
    padding: 0 15px;
  }
  .blog-pic {
    width: 100%;
  }
  .blog-pic.single-img > img {
    width: 100%;
  }
  .blog-content {
    width: 100%;
  }
  .single-trainer.text-center > img {
    width: 100%;
  }
  .single-img {
    width: 100%;
  }
  .single-img img {
    width: 100%;
  }
  .portfolio-img.single-img {
    width: 100%;
  }
  .portfolio-img.single-img > img {
    width: 100%;
  }
  .single-testimonial {
    margin: 50px;
    padding: 69px 15px;
  }
  #mc-form {
    width: 300px;
    width: 260px;
  }
  .newsletter-wrapper {
    padding: 55px 10px;
  }
  .single-content ul li {
    line-height: 26px;
  }
  .about-area.pt-95.pb-100 {
    padding-top: 30px;
  }
  .table-content table thead tr {
    display: none;
  }
  .table-content table td {
    border-top: 1px solid #E9E9E9;
    width: 100%;
    display: block;
  }
  .table-content table td:nth-child(3) {
    padding: 32.1px 10px;
    display: block;
    width: 100%;
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 450px;
  }
  #mc-form {
    width: 365px;
  }
  #mc-form > input {
    width: 350px;
  }
  .about-content > h2 {
    font-size: 28px;
  }
  .section-title h2 {
    font-size: 28px;
  }
  .event-wrapper {
    padding: 30px 50px;
  }
}
@media (max-width: 479px) {
  .event-wrapper {
    padding: 35px;
  }
  .single-testimonial {
    margin: 10px 0 0 0;
  }
  .single-testimonial i {
    display: none;
  }
}

/*# sourceMappingURL=styles.css.map */
